Subject: Minimum valid prefix lengths

From: Tom Taylor <[email-masked]>
Date: Wed, 20 Aug 2014 13:37:52 -0400

I've been chasing this around, but it would be nice to have definitive 
answers. draft-ietf-softwire-dslite-multicast-07 describes the use of 
ASM and SSM prefixes with embedded IPv4 addresses, so maximum valid 
lengths of the prefixes would be 96. Taking account of the just-approved 
updates to the multicast address architecture, what would be the minimum 
valid lengths for ASM and SSM respectively when used in this way?

Tom Taylor